Article ID: 112181, created on Mar 14, 2012, last review on May 4, 2014

  • Applies to:
  • Plesk 12.0 for Linux

Resolution

[-] Remote-Sicherheitslücke in Parallels Plesk Panel wurde beseitigt.

Weitere Informationen

Durch diese Sicherheitslücke konnten anonyme Angreifer Plesk Server über die API schädigen.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF